@charset 'utf-8';

html{
	height: auto;
}

/*menuBox no-border
*/


div.menuBox{
	border-bottom: none;
}




/*contents
*/
div#article{
	width: 100%;
}

#article div#mainSlider{
	position: relative;
	width: 100%;
	min-width: 976px;
	overflow: hidden;

}

#article div#mainSlider ul.slider{
	width: 976px;
	height: 300px;
	margin: 0 auto;
	list-style: none;
	background: #ffffff;
	overflow: hidden;
	z-index: 0;
}

#article div#mainSlider ul.slider li{
	position: absolute;
	text-align: center;
	width: 1500px;
	height: 290px;
}

#article div#mainSlider ul.slider li>div.sliderContentBox{
	position: relative;
	width: 980px;
	margin: 0 auto;
}

#article div#mainSlider ul.slider li span.text{
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#article div#mainSlider ul.slider li a.btnSlider:before{
	content: url(../img/slideBtnArrow.png);
	position: absolute;
	left:13px;
	top:11px;
}
#article div#mainSlider ul.slider li a.btnSlider{
	background: #368b4e;
	width: 74px;
	height: 25px;
	position: absolute;
	top: 200px;
	left: 554px;
	color:#ffffff;
	padding: 10px 28px 0 34px;
	font-size: 13px;
}
#article div#mainSlider ul.slider li a.btnSlider:hover{
	background: #4dac71;
}


#article div#mainSlider ul.slider li#mainSlider01{
	background: url(../img/imageMain01E.png) no-repeat 50% 50%;
}
#article div#mainSlider ul.slider li#mainSlider02{
	background: url(../img/imageMain02E.png) no-repeat center center;
}
#article div#mainSlider ul.slider li#mainSlider03{
	background: url(../img/imageMain03E.png) no-repeat center center;
}
#article div#mainSlider ul.slider li#mainSlider04{
	background: url(../img/imageMain04E.png) no-repeat center center;
}
#article div#mainSlider ul.slider li#mainSlider05{
	background: url(../img/imageMain05E.png) no-repeat center center;
}


#article div#mainSlider ul.slider li div.slideContetns{
	position: absolute;
}

#article div#mainSlider div#pager{
	position: relative;
	width: 876px;
	margin: 16px auto 20px;
}
#article div#mainSlider div#pager a{
	margin: 0 9px 0 0;
	float: left;
	text-decoration: none;
	position: relative;
}

#article div#mainSlider div#pager a#slider05{
	margin: 0;
	}


#article div#mainSlider div#pager a img:hover{
	cursor:pointer;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity:0.6;
	zoom:1;
}

#article div#mainSlider div#pager a.active img:hover{
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity:1;
	-khtml-opacity: 1;
}


#article div#mainSlider div#pager a.active:before{
	content: url(../img/imageThumbnailActiveE.png);
	position: absolute;
	top: -9px;
}

#article div#mainSlider div#pager a.active:hover:before{
	content: url(../img/imageThumbnailActiveE.png) !important;
	background: none;
	position: absolute;
	top: -9px;
	padding: 0;
}

#article div#mainSlider div#pager a div#toolTip{
	background:url(../img/bgThumbnailHoverE.png) no-repeat left bottom;
/*	 #008833;
*/	position: absolute;
	top: -49px;
	width: 158px;
	min-height: 20px;
	padding:7px 0 0;
	color: #ffffff;
	font-size: 12px;
	padding:10px 5px 11px 5px;
	text-align: center;
	z-index: 100;
	display: block !important;
	line-height: 16px;
}

#article div#mainSlider div#pager a.wideWords div#toolTip{
	min-height: 22px;
	padding:8px 5px 15px 5px;
	top: -63px;
	background:url(../img/bgThumbnailHoverWide.png) no-repeat left bottom;

}


#article div#mainSlider div.bx-controls-direction{
	position: relative;
	width: 976px;
	margin: 0 auto;
}

#article div#mainSlider a.bx-prev {
	position: absolute;
	top:28px;
	background:#008833;
	width: 23px;
	height: 25px;
	padding: 8px 0 0 10px;
	cursor: pointer;
}

#article div#mainSlider a.bx-next {
	position: absolute;
	top:28px;
	right: 0;
	background:#008833;
	width: 21px;
	height: 25px;
	padding: 8px 0 0 12px;
	cursor: pointer;
}

#article div#mainSlider a.bx-prev:hover, div#mainSlider a.bx-next:hover {
	background: #4dac71;
}





/*update
*/

#article div#informationBox{
	width: 976px;
	margin: 33px auto 0;
	color: #000000;
	padding:12px;
}

#article div#informationBox div#update{
	width: 635px;
	float: left;
}

#article div#informationBox div#update h1{
	position: relative;
	width: 190px;
	font-size: 19px;
	letter-spacing: 5px;
	color: #000000;
	border-bottom: 3px solid #008833;
	z-index: 3;
	padding: 0 0 5px;
}

#article div#informationBox p.allList a:before{
	background: none repeat scroll 0 0 #008833;
	content: url("../img/iconGreenBoxArrow.png");
	display: inline-block;
	height: 9px;
	margin: 0 7px 0 0;
	padding: 3px 1px 3px 3px;
	width: 11px;
}

#article div#informationBox p.allList a:hover:before{
	background: #4dac71;

}

#article div#informationBox p.allList{
	float: right;
	font-size: 13px;
	margin: -25px 5px 0 0;
}

#article div#informationBox p.allList a{
	color: #000000;
}

#article div#informationBox p.allList a:hover{
	color: #008833;
}




#article div#informationBox div#update div.updateNews{
	position: static;
	height: 300px;
	border-top: 3px solid #dbe3de;
	margin: -3px 0 0;
	padding: 28px 0 0;
	z-index: 0;
}

#article div#informationBox div#update div.updateNews a:link{
	color: #0a798d;
	font-size: 13px;
}

#article div#informationBox div#update div.updateNews a:hover{
	color: #8fb6c0;
	text-decoration: none;
}
#article div#informationBox div#update div.updateNews a:visited{
	color: #0a798d;
}
#article div#informationBox div#update div.updateNews a:visited:hover{
	color: #8fb6c0;
	text-decoration: none;
}

#article div#informationBox div#update div.updateNews dl dt{
	float: left;
	width: 85px;
	clear:left;
	margin:0;
	padding:10px 0 10px 0;
	width:10em;
	line-height:1.5em;
	font-size: 13px;
}
#article div#informationBox div#update div.updateNews dl dd{
	margin:0;
	padding:9px 0.5em 10px 10.5em;
	line-height:1.5em;
	font-size: 13px;
}

#article div#informationBox div#otherSite{
	margin: -6px 0 0 676px;
}


#article div#informationBox div#otherSite ul{
	list-style: none;
}

#article div#informationBox div#otherSite ul li{
	position: relative;
	width: 300px;
	height: 150px;
	margin: 0 0 15px;
}


#article div#informationBox div#otherSite ul li.browser{
	background:url(../img/bgBrowserE.png) no-repeat left top;
}
#article div#informationBox div#otherSite ul li.browser:hover{
	background:url(../img/bgBrowserHoverE.png) no-repeat left top;
}


#article div#informationBox div#otherSite ul li a{
	display: block;
	height: 112px;
	padding: 38px 0 0 90px;
	width: 210px;
	color: #000000;
	font-size: 16px;
	line-height: 25px;
}


#article div#informationBox div#otherSite ul li img{
	position: absolute;
	top: 15px;
	left:23px;
}

#article div#infromationContentsBox{
	width: 976px;
	margin: 20px auto 0;
	min-height: 360px;
}




#article div#infromationContentsBox div.contentsBox{
	border-top: 3px solid #dbe3de;
	padding: 28px 0 0;
	z-index: 0;
}

#article div#infromationContentsBox div.contentsBox div#content03{
	margin: 0;
}


#article div.contentLink{
	width: 290px;
	min-height: 220px;
	padding: 20px 10px 0 18px;
	float: left;
	background: #f0f9f7;
	margin: 0 10px 10px 0;
}

#article div#infromationContentsBox div.contentLink h2{
	color: #000000;
	font-size: 16px;
	margin: 0 0 10px 0;
}
#article div#infromationContentsBox div.contentLink h2 a{
	text-decoration: none;
	}
#article div#infromationContentsBox div.contentLink h2 a:hover{
	color: #4dac71;
	}

#article div#infromationContentsBox div.contentLink h2:before{
	background: none repeat scroll 0 0 #008833;
	content: url("../img/iconGreenBoxArrow.png");
	display: inline-block;
	height: 9px;
	margin: 0 7px 0 0;
	padding: 3px 1px 3px 3px;
	width: 11px;
}
#article div#infromationContentsBox div.contentLink h2:hover:before{
	background: #4dac71;
}

#article div#infromationContentsBox div.contentLink ul{
	list-style: none;
	color: #0a798d;
	margin: 10px 0 0 1px;
	font-size: 13px;
}

#article div#infromationContentsBox div.contentLink ul li{
	margin: 8px 0 0 20px;
	line-height: 20px;
}

#article div#infromationContentsBox div.contentLink ul li>a{
	color: #0a798d;
	text-decoration: underline;
	position: relative;
	text-indent: -1em;
}

#article div#infromationContentsBox div.contentLink ul li>a.openWindow:after{
	content: url(../img/iconListOpenWindow.png);
	padding: 0 0 0 5px;
}

#article div#infromationContentsBox div.contentLink ul li>a:before{
	content: url(../img/iconGreenArrow.png);
	position: absolute;
	top: 3px;
	left:-4px;
}


#article div#infromationContentsBox div.contentLink ul li>a:hover{
	color: #8fb6c0;
	text-decoration: none;
}



#article div#informationBox div#otherSite ul li:hover a{
	color: #646464;
}

#article div.contentLink a{
	color: #000000;
}
